## suck 4.3.2

=== debian/changelog ===
suck (4.3.2-9build1) oneiric; urgency=low

  * Rebuild for OpenSSL 1.0.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 May 2011 01:42:31 +0100

suck (4.3.2-9) unstable; urgency=low

  * debian/copyright remove references to sucknews.org as this domain name
    has nothing to do with suck (Closes: #617597).

 -- Christian Marillat <marillat@debian.org>  Fri, 18 Mar 2011 07:43:37 +0100

suck (4.3.2-8) unstable; urgency=low

  * Removed deprecated -H{C,I,O} options (Closes: #612258).

 -- Christian Marillat <marillat@debian.org>  Fri, 18 Feb 2011 15:51:11 +0100

suck (4.3.2-7) unstable; urgency=low

  * debian/control add quilt in Build-depedns. New patch 01_rpost-ssl to add
    ssl support to rpost (Closes: #501343).
  * Added libperl-dev in Build-depends.
  * Fix typo in get-news rpostopts --> rpostoptions (Closes: #605272).
  * Fix read file configuration with number (Closes: #410372).

 -- Christian Marillat <marillat@debian.org>  Mon, 29 Nov 2010 16:52:15 +0100

suck (4.3.2-6) testing-proposed-updates; urgency=low

  * Upload to testing-proposed-updates because this package has been removed
    in march before my ITA. Now the package is clean.

 -- Christian Marillat <marillat@debian.org>  Sun, 26 Oct 2008 19:23:39 +0100

suck (4.3.2-6) unstable; urgency=low

  * New maintainer (Closes: #494620)
  * Quote CFLAGS in make call (Closes: #476056)
  * Remove libperl-dev from Build-Depends because the configure script
    doesn't find libperl. This better than enabling libperl because for now
    suck is working (Closes: #463152)
  * Call perl with -w in get-news (Closes: #460608)
  * debian/NEWS.Debian rename file in NEWS and fix bad date format.
  * Moves to Policy 3.8.0
     o Removed debian/conffiles

 -- Christian Marillat <marillat@debian.org>  Sat, 16 Aug 2008 09:28:08 +0200

suck (4.3.2-5) unstable; urgency=low

  * fix rpostoptions in get-news (Closes: #363321)
  * fix return-code checking with inn in get-news (Closes: #312375)
  * fix a vs an in package description (Closes: #300064)
  * standards version 3.7.2
  * remove unused templates (Closes: #286065)

 -- Blars Blarson <blarson@blars.org>  Sat, 13 May 2006 10:38:48 -0700

suck (4.3.2-4) unstable; urgency=low

  * fix userid bug in getnews (Closes: #264177)
  * remove obsolete debconf templates (Closes: #234763)
  * build-conflict libsocksd-dev

 -- Blars Blarson <blarson@blars.org>  Mon,  9 Aug 2004 04:29:19 -0700

suck (4.3.2-3) unstable; urgency=low

  * Fix path of innctl in get-news so posting works properly from inn
  * Patches from upstream development
    - better handle no such article errors (Closes: #197781)

 -- Blars Blarson <blarson@blars.org>  Sun, 26 Oct 2003 09:44:35 -0800

suck (4.3.2-2) unstable; urgency=low

  * Rewrite article-posting code in get-news.  Previous version was
    totally non-functional.  (closes: #208831)
  * Allow quiet, verbose, and timestamp to be set in config file.
    (closes: #212775)
  * Ignore suck returning 1 (no articles fetched) in get-news. 
    (closes: #207540)
  * Split NEWS.Debian into NEWS.Debian and README.Debian.
  * Policy version 3.6.1 (no changes)

 -- Blars Blarson <blarson@blars.org>  Sun, 12 Oct 2003 13:12:13 -0700

suck (4.3.2-1) unstable; urgency=low
  
  * new upstream release -- incorporates many Debian changes
  * total rewrite of get-news
    - Now supports non-inn2 local servers like cnews
    - in perl, so recommend perl
    - fixes broken config parsing (Closes: #162166, #191268)
    - should be faster (fewer forks, only read config once)
    - timestamp option (Closes: #172426)
    - revise get-news man page, actually include it (Closes: #198087)
    - write errors to stderr (Closes: #198088)
    - display error if suck has problem (closes #151392)
  * Update to Debian policy 3.6.0 (no changes)
  * Build-depend on inn-dev 2.4, so we get the current libraries
    - Suck should still work with older inn2 with -HO option
  * /etc/suck/get-news.conf is now a conffile
    - no longer copy from /usr/share/doc (against policy)
    - no longer using debconf
  * only change ownership/permissions of get-news.conf if upgrading from
    before 4.3.1-1
  * Rename README.Debian to NEWS.Debian
  
 -- Blars Blarson <blarson@blars.org>  Wed, 9 Jul 2003 20:01:00 -0800

suck (4.3.1-4) unstable; urgency=low
    
  * convert from dh_installmanpages to dh_installman
  * ssl fix from Uns Lider (Closes: #142794)
  * make sure to compile with -lssl (Closes: #173282)
  * Fix FTBFS with new inn2-dev (no more inn/configdata.h)
  * Rewrite to allow runtime history database format selection.
    Add libdbz subdir with modified cnews libdbz.
    See README.Debian. (Closes: #137437, #161048)
  * remove confict with inn (see above)
  * build-depend on libperl-dev so perl processing is enabled
    (Closes: #172908)
  * Handle SIGINT so database not corrupted (Closes: #145150)
  * remove build-depend on libsocks4 so socks support is disabled.
  * Update to Debian policy 3.5.9 (no changes)
  * minor cleanup for compiler warnings

 -- Blars Blarson <blarson@blars.org>  Sat, 22 Mar 2003 19:54:14 -0800

suck (4.3.1-3) unstable; urgency=low

  * Remember to upload source as well.

 -- Tollef Fog Heen <tfheen@debian.org>  Fri, 13 Dec 2002 19:00:11 +0100

suck (4.3.1-2) unstable; urgency=low

  * Give reasonable error rather than segfault if host not specfied
    to rpost (closes #172131)

 -- Blars Blarson <blarson@blars.org>  Fri, 13 Dec 2002 01:23:03 -0800

suck (4.3.1-1) unstable; urgency=medium

  * Fix ownership/permissions on /etc/suck/getnews.conf (closes #172126)
  * Change remote host in getnews.conf only if we just install example
  * New upstream release
  * Adopting (closes #165123)
  
 -- Blars Blarson <blarson@blars.org>  Mon, 09 Dec 2002 10:49:57 -0800

suck (4.3.0-6) unstable; urgency=low

  * Change exit -1 in get-news and post-news to more sane values.
    (closes: #147560)
  * exit sanely when not being able to open /var/lib/suck/* 
    (closes: #151394) 

