=== debian/control ===
Source: suck
Section: news
Priority: extra
Maintainer: Christian Marillat <marillat@debian.org>
Standards-Version: 3.9.1
Build-Conflicts: libsocksd-dev
Build-Depends: debhelper (>= 7.0.50~), inn2-dev (>= 2.4), libssl-dev,
 libperl-dev, quilt (>= 0.46-7~)

Package: suck
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: perl
Suggests: news-transport-system, news-reader
Description: small newsfeed from an NNTP server with standard NNTP commands
 This package contains software for copying news from an NNTP server to your
 local machine, and copying replies back up to an NNTP server.
 .
 The suck/rpost combination allows you to run your own INN/CNEWS site,
 controlling where you get your news, and where you post outgoing articles. 
 Suck/rpost use only standard NNTP commands that are used by your favorite
 news reader (like tin, knews, trn) such as POST and ARTICLE. If you can
 use tin or knews against an NNTP site, than you can use Suck/Rpost and have
 multiple site feeds.
 .
 NOTE: Suck will not work with obsolete NNTP servers that can't handle the
 xhdr command.
