=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ --with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	--with-inn-lib=/usr/lib/news --with-multi-history

override_dh_auto_install:
	$(MAKE) prefix=$(CURDIR)/debian/suck/usr install

override_dh_fixperms:
	dh_fixperms
	chown -R news:news debian/suck/etc/suck debian/suck/var/spool/suck debian/suck/var/log/suck debian/suck/var/lib/suck
	chmod -R g+w debian/suck/etc/suck debian/suck/var/spool/suck debian/suck/var/log/suck debian/suck/var/lib/suck	
	chmod 0644 debian/suck/etc/suck/suckkillfile debian/suck/etc/suck/sucknewsrc debian/suck/etc/suck/get-news.conf
	chmod 0755 debian/suck/usr/lib/suck/put-news
	chmod -x debian/suck/usr/share/doc/suck/examples/*

override_dh_builddeb:
	dh_builddeb -- -Zbzip2

override_dh_clean:
	dh_clean libcnews.a
