## suck 4.3.3

=== debian/changelog ===
suck (4.3.3-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 01 Nov 2017 09:52:10 +0100

suck (4.3.2-15) unstable; urgency=medium

  * Fix bashism in put.news  (Closes: #772373)

 -- Christian Marillat <marillat@debian.org>  Mon, 11 May 2015 14:54:22 +0200

suck (4.3.2-14) unstable; urgency=medium

  * Rebuild against inn2 2.5.4 to remove warning in log file
    (Closes: #758428)

 -- Christian Marillat <marillat@debian.org>  Sun, 17 Aug 2014 18:09:27 +0200

suck (4.3.2-13) unstable; urgency=low

  * Don't call dh with '--with quilt' and remove quilt from Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Thu, 13 Jun 2013 15:16:40 +0200

suck (4.3.2-12) unstable; urgency=low

  * Restore a lost patch 04_suck_confif to fix various paths
    (Closes: #704920).

 -- Christian Marillat <marillat@debian.org>  Sun, 26 May 2013 11:04:19 +0200

suck (4.3.2-11) unstable; urgency=low

  * Add support for IPv6 (Thanks to Thomas Rachel for the patch).
  * Move to debhelper 9 for hardening flags.

 -- Christian Marillat <marillat@debian.org>  Sun, 24 Jun 2012 11:19:03 +0200

suck (4.3.2-10) unstable; urgency=low

  * Add a su directive in the logrotate file (Closes: #651272)

 -- Christian Marillat <marillat@debian.org>  Wed, 07 Dec 2011 11:41:37 +0100
