=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: suck
 Section: news
-Priority: extra
+Priority: optional
 Maintainer: Christian Marillat <marillat@debian.org>
-Standards-Version: 3.9.1
-Build-Conflicts: libsocksd-dev
-Build-Depends: debhelper (>= 7.0.50~), inn2-dev (>= 2.4), libssl-dev,
- libperl-dev, quilt (>= 0.46-7~)
+Homepage: https://github.com/lazarus-pkgs/suck
+Standards-Version: 4.1.1
+Build-Conflicts: libsocksd-dev, inn2-inews
+Build-Depends: debhelper (>= 9), inn2-dev (>= 2.4), libssl-dev, libperl-dev,
+ quilt, dh-autoreconf
 
 Package: suck
 Architecture: any
