=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,13 @@
 #! /usr/bin/make -f
 
 %:
-	dh $@ --with quilt
+	dh $@ --with quilt,autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-	--with-inn-lib=/usr/lib/news --with-multi-history
+	--with-inn-lib="/usr/lib/news $(shell dpkg-buildflags --get LDFLAGS)" \
+	--with-multi-history
+	
 
 override_dh_auto_install:
 	$(MAKE) prefix=$(CURDIR)/debian/suck/usr install
@@ -18,8 +20,17 @@
 	chmod 0755 debian/suck/usr/lib/suck/put-news
 	chmod -x debian/suck/usr/share/doc/suck/examples/*
 
-override_dh_builddeb:
-	dh_builddeb -- -Zbzip2
+override_dh_clean:
+	dh_clean libcnews.a config.h.in configure
 
-override_dh_clean:
-	dh_clean libcnews.a
+override_dh_installlogrotate:
+	dh_installlogrotate
+
+	# logroate 3.8+ requires an additional "su" command which is not
+	# backportable, see #640493
+
+	if dpkg --compare-versions `apt-cache show logrotate | grep ^Version | cut -f2- -d' '` ge 3.8; then \
+	echo "Fixing logrotate configuration for logrotate >= 3.8..."; \
+	sed -i '/^}/ i\	su news news' debian/suck/etc/logrotate.d/*; \
+	fi
+
