## suck 4.3.4

=== debian/changelog ===
suck (4.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Must built with --no-parallel, otherwise phrases.h is generated and the
    build fail.

 -- Christian Marillat <marillat@debian.org>  Fri, 14 Sep 2018 14:51:30 +0200
