=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@debian.org>
 Homepage: https://github.com/lazarus-pkgs/suck
-Standards-Version: 4.1.1
+Standards-Version: 4.2.1
 Build-Conflicts: libsocksd-dev, inn2-inews
-Build-Depends: debhelper (>= 9), inn2-dev (>= 2.4), libssl-dev, libperl-dev,
+Build-Depends: debhelper (>= 11), inn2-dev (>= 2.4), libssl-dev, libperl-dev,
  quilt, dh-autoreconf
 
 Package: suck
