=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #! /usr/bin/make -f
 
 %:
-	dh $@ --with quilt,autoreconf
+	dh $@ --no-parallel --with quilt
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
