## suck 4.3.5

=== debian/changelog ===
suck (4.3.5-5) unstable; urgency=medium

  * QA upload.
  * Remove usage of apt-cache for obsolete use case

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 30 Apr 2025 20:49:53 +0200

suck (4.3.5-4) unstable; urgency=medium

  * QA upload.
  * Rules-Requires-Root: binary-targets.

 -- Santiago Vila <sanvila@debian.org>  Sat, 07 Dec 2024 20:40:00 +0100

suck (4.3.5-3) unstable; urgency=medium

  * QA upload.
  * Drop build-dependency on quilt, not really needed. Closes: #1084506.

 -- Santiago Vila <sanvila@debian.org>  Fri, 18 Oct 2024 12:40:00 +0200

suck (4.3.5-2) unstable; urgency=medium

  * QA upload.
  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Don't specify --with=quilt, since package uses '3.0 (quilt)' source format.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Added required build dependency quilt (Closes: #1084506).
  * Added 1020-man-typo-hostname.patch to avoid invalid man page notation.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 18 Oct 2024 08:47:50 +0200

suck (4.3.5-1) unstable; urgency=medium

  * New upstream release (Closes: #1082286)
  * Package orphaned and set maintainer to Debian QA Group
  * Set Standards-Version to 4.7.0 (No changes).
  * Remove dh-autoreconf from Build-Depends now added by debhelper.

 -- Christian Marillat <marillat@debian.org>  Fri, 20 Sep 2024 15:13:39 +0200
