=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #! /usr/bin/make -f
 
 %:
-	dh $@ --no-parallel --with quilt
+	dh $@ --no-parallel
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -25,12 +25,4 @@
 
 override_dh_installlogrotate:
 	dh_installlogrotate
-
-	# logroate 3.8+ requires an additional "su" command which is not
-	# backportable, see #640493
-
-	if dpkg --compare-versions `apt-cache show logrotate | grep ^Version | cut -f2- -d' '` ge 3.8; then \
-	echo "Fixing logrotate configuration for logrotate >= 3.8..."; \
-	sed -i '/^}/ i\	su news news' debian/suck/etc/logrotate.d/*; \
-	fi
-
+	sed -i '/^}/ i\	su news news' debian/suck/etc/logrotate.d/*
