=== debian/watch ===
version=4

https://github.com/lazarus-pkgs/suck/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
